uuid: 3e065987-37d6-45b0-bb41-ca2564c43650
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_header_slider_items
    - paragraphs.paragraphs_type.header_slider
    - paragraphs.paragraphs_type.header_slider_container
  module:
    - entity_reference_revisions
id: paragraph.header_slider_container.field_header_slider_items
field_name: field_header_slider_items
entity_type: paragraph
bundle: header_slider_container
label: 'Header Slider Items'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      header_slider: header_slider
    target_bundles_drag_drop:
      header_slider_container:
        weight: 3
        enabled: false
      header_slider:
        enabled: true
        weight: 4
field_type: entity_reference_revisions
